2009年7月13日

[mysql 14970] Re: libmysql.dllのバージョン

高橋(智)です。
素性の分からないlibmysql.dllだけの場合には、エディタで開いて5.0とかの
文字列で検索しています。(^^;
通常は、MySQL VerX.YY.ZZ をインストールした際にコピーされるlibmysql.dll
を使用するので、そのバージョンが分からないことはないのですが...

本来なら、mysql_get_client_version 関数を呼び出して確認するのだと思います。

--
高橋智宏

Tsutomu Hayashi wrote:
> Firebirdユーザー会の林です。
>
> いろいろと必要があってMySQLも使ってますが、libmysql.dllのバージョンって
> みなさんどうやって確認されてますか?
>
> Windows上での話しになりますが、Firebirdの場合はプロパティにバージョンや
> ビルドナンバーがでるので、すぐに「ああこれは2.5のクライアントだな」とか解るのですが、libmysql.dllにはどうもそうした情報がなさそうです。
>
> ひょっとして私が知らないだけなのかもですが、ググっても出てこなかったので・・・
>
> よろしくお願いいたします。

投稿者 xml-rpc : 2009年7月13日 22:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86654
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。